<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>156606</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>248977</com:RegistrationNumber>
  <com:ApplicationDate>2000-06-20</com:ApplicationDate>
  <com:RegistrationDate>2002-11-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-06-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ENGINEERED FOR LIFE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny, kovové stavební materiály, kovové stavební materiály přenosné, kovové stavební materiály pro železnice, kovové kabely a dráty neelektrické, kovové potřeby zámečnické a klempířské, kovové trubky, sejfy, kovové výrobky neobsažené v jiných třídách, rudy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stroje a obráběcí stroje, motory pro výrobky uvedené ve tř. 7, spojky a transmisní zařízení, zemědělské nástroje, čerpadla včetně hnacích ústrojí, kontrolních mechanismů a jejich příslušenství a součástí, mísidla včetně hnacích ústrojí, kontrolních mechanismů bezchybného chodu, jejich příslušenství a součástí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje s ručním pohonem, nože, vidličky, lžíce, sečné zbraně, břitvy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, elektrické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje pro vyučování, komunikační systémy, zařízení a komponenty, elektronické systémy pro vedení války, přístroje pro noční vidění se zamontovanými zesilovači obrazu, radarové systémy, zařízení určená pro přepravu kosmického nákladu a to výrobky určené pro navigování kosmických lodí, meteorologické přístroje, soupravy meteorologických a navigačních pokynů v elektronické podobě, vysokofrekvenční čidlové systémy pracující na mikrovlnách a jejich komponenty, řídící a kontrolní segmentový integrační software, navigační systémy, polovodičové přístroje s integrovanými obvody, přípojkové a kabelové sestavy, zařízení pro detekování přítomnosti živého organismu, systémy a přístroje pro rozeznávání, identifikaci a ověřování řeči a mluvící osoby, zařízení určená k identifikování jazyka a dialektu, bezpečnostní přístupové kontrolní systémy, umožňující přístup do počítačových systémů a určená zejména pro kontrolu počítačových operací včetně kontroly finačních operací prováděných pomocí počítačů, zařízení pro zajišťování a kontrolu správné polohy satelitů, karty používající integrované obvody a jejich komponenty, spínače, palivová samoregulační čerpadla včetně hnacích ústrojí, kontrolních mechanismů a jejich příslušenství a součástí, zařízení pracující na bázi (s pomocí) elektronek včetně hnacích ústrojí a jejich součástí, navigační, řídící a kontrolní přístroje a mechanizmy včetně hnacích ústrojí, činitelů, čidel, mikroprocesorů a jejich příslušenství a komponentů, regulátory, měniče, hermetické uzávěry včetně hnacích ústrojí, pohonných činitelů, čidel, mikroprocesorů a jejich příslušenství a komponentů, spínače včetně unašečů, kontrolních mechanismů a jejich příslušenství a komponentů, softwarové zboží určené pro volbu a design výše specifikovaných výrobků, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické nosiče zvukových záznamů, gramofonové desky, automatické distributory a mechanismy pro přístroje na mince, zapisovací pokladny, počítací stroje, přístroje pro zpracování informací a počítače, hasicí přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlení, topení, výrobu páry, pro vaření, přístroje chladicí, pro sušení, ventilaci, rozvod vody a sanitární zařízení, parní kotle a zařízení pracující na bázi kondenzace páry včetně hnacích ústrojí, kontrolních mechanismů a jejich příslušenství a součástí, zařízení přenášející teplo včetně ústředních topení a výměníků a jejich součástí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla dopravní prostředky pozemní vzdušné nebo vodní, automobily, brzdové a podvozkové systémy, karoserie a elektrické systémy, přední a zadní rohové moduly</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby, učební a vyučovací pomůcky s výjimkou přístrojů, soupravy meteorologických a navigačních pokynů v papírové podobě, plastické obaly, hrací karty, tiskařské typy, štočky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativa a kancelářské práce spojené s činností vládních armádních školicích středisek pro civilní zaměstnance, marketing (průzkum trhu) pro výrobce vojenské speciální techniky a pro prodejce náhradních dílů dopravních prostředků jako automobilů, nákladních automobilů, železničních dopravních prostředků a jiných dopravních prostředků, marketing (průzkum trhu) pro zařízení používající kapaliny jako hlavní prostředek pro svou činnost, marketing pro vojenskou techniku, systémy a chod speciálních zařízení a výrobků určených pro armádu a obranu, marketing (průzkum trhu) pro zařízení a komponenty skládající se z/a pracující na bázi přípojek, kabelů, karet obsahujících integrované obvody a jejich součásti a spínačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">údržba a opravy radarových systémů, vojenských a vládních spojových a informačních systémů a systémů elektronického vedení války, servisní služby a opravárenské služby pro výrobce speciální vojenské techniky a pro prodejce náhradních dílů dopravních výrobků jako automobilů, nákladních automobilů, železničních dopravních prostředků a jiných dopravních prostředků, servis a opravárenské služby pro zařízení používající kapaliny jako hlavní prostředek pro výkon své činnosti, servis a opravárenské služby pro armádní a vojenskou techniku, pro armádní systémy a chod speciální vojenské techniky určené pro armádu a obranu, servisní a opravárenské služby pro zařízení a komponenty skládající se z/a pracující na bázi přípojek, kabelů, karet obsahujících integrované obvody a jejich součástí a spínačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">státní a vládní školící střediska pro civilní zaměstnance a jejich programy, včetně rozmísťování kádrů, náboru a výcviku, výukové služby sponzorované vládou a polovládními organizacemi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby spojené se sjednocováním různých měřících a kontrolních systémů, konstrukcí radarových systémů, vojenských a vládních spojových a informačních systémů a systémů elektronického vedení války, služby pro výrobce speciálních armádních zařízení a pro prodejce náhradních dílů dopravních zařízení jako automobilů, nákladních automobilů, železničních dopravních prostředků a jiných dopravních prostředků spojené s navrhováním, služby v oblasti navrhování výrobků pracujících na bázi kapalin, navrhování armádních a vojenských zařízení, systémů a jejich chodu, speciálně konstruovaných zařízení pro použití v armádě a při obraně, navrhování a konstrukce zařízení a komponentů skládající se z/a pracující na bázi přípojek, kabelů, karet obsahujících integrované obvody a jejich součástí a spínačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-06-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ITT Manufacturing Enterprises, LLC</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Wilmington</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
